@charset "UTF-8";

/* Dlife カスタマイズ用 */

/*
 * ver2.0.1
 * 20240516
 * nak
 * Update HERO Panel c06) 1/1パネル[単独] 
 *
 *20240722
 * nak
 * 複数form用に、v2を編集
 *  
 */


/* /content/dam/waltdisneystudios/sample/lib/tpl.css */
.strWrapper{
  padding-top: 30px;
}
@media only screen and (max-width: 800px){
  .strWrapper{
    padding-top: 20px;
  }
}

.big_footer.manualFooter .strFooter {
  margin: 0;
}
.big_footer.manualFooter .strFooter>ul.footerList1 {
  margin-bottom: 0;
  padding: 25px 0 0;
  border-top: 1px solid gainsboro;
}
.footerCopy {
  color: #8f8f8f;
}
#footerWrapper {
  margin-bottom:20px;
  font-size:10px;
  color:#8f8f8f;
}
#footerWrapper.twds{
  word-wrap: break-word;
  font-size: 12px;
  font-size: 1.2rem;
  margin: 30px 0 20px;
}
@media only screen and (max-width: 800px) {
  #footerWrapper.twds {
    margin: 35px 0 20px;
  }
}
@media only screen and (max-width: 480px) {
  #footerWrapper.twds{
    font-size: 11px;
    font-size: 1.1rem;
  }
}

/**
 * ver1.0.0
 * hdgTy6
 * 追記
 */
.hdgTy6 {
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: normal;
	margin-top: 20px;
	margin-bottom: 10px;
}
.hdgTy6:first-child {
	margin-top: 0;
}
@media only screen and (max-width: 800px) {
	.hdgTy6 {
		font-size:16px;
		font-size: 1.6rem;
	}
}
@media only screen and (max-width: 480px) {
	.hdgTy6 {
		font-size:15px;
		font-size: 1.5rem;
	}
}

/**
 * ver2.0.0
 * c06) 1/1パネル[単独] 
 * 上書き_追記
 */
.cmpItem.slideNone>.slideWrap>ul.slide>li>.lead:after {
	top: 0;
	left: 0;
	border: 0;
}
.cmpItem.slideNone>.slideWrap>ul.slide>li>.thumb {
	padding: 40px 0 40px 40px;
}
.cmpItem.slideNone>.slideWrap>ul.slide>li>.text {
	padding-bottom: 15px;
}
/* thanks */
.cmpItem.slideNone>.slideWrap>ul.slide>li .linkBa {
	margin-bottom: 8px;
	max-width: 560px;
}
@media only screen and (max-width: 800px) {
	.cmpItem.slideNone>.slideWrap>ul.slide>li>.thumb {
		padding: 0;
	}
	.cmpItem.slideNone>.slideWrap>ul.slide>li>.text {
		padding-bottom: 0;
	}
	/* thanks */
	.cmpItem.slideNone>.slideWrap>ul.slide>li .linkBa {
		margin-bottom: 0;
		padding-right: 32px;
		max-width: 100%;
	}
}






/**
 * 登録方法
 * ------------------------- */
.cntTourokuhouhou .ttl{
margin-bottom:0;
}

.cntTourokuhouhou .listarea{
margin-left: 20px;
margin-bottom:20px;
}

.cntTourokuhouhou ul.listNoticeBa{
margin-top: 10px;
}

.cntTourokuhouhou .txtUnderline, .cntTourokuhouhou .txtUnderline:hover{
text-decoration:underline;
}


/**
 * SNS icon
 * ------------------------- */
/* Twitter */
.iconTwitter {
	position: relative;
	padding-left: 36px;
}
.iconTwitter:before {
	position: absolute;
	display: inline-block;
	margin-top: -16px;
	width: 25px;
	height: 25px;
	top: 50%;
	left: 0;
	content: '';
	background-image: url(/movies/secured/css/sprite.png);
	background-position: -507px 0;
	background-repeat: no-repeat;
}

/* Instagram */
.iconInstagram {
	position: relative;
	padding-left: 36px;
}
.iconInstagram:before {
	position: absolute;
	display: inline-block;
	content: '';
	top: 50%;
	left: 0;
	width: 25px;
	height: 25px;
	margin-top: -13px;
	background-image: url(/movies/secured/css/icon_instagram.png);
	background-position: 0 0;
	background-repeat: no-repeat;
	background-size: 25px 25px;
}

/* Twitter ans Instagram */
.iconSns {
	position: relative;
	padding-left: 65px;
}
.iconSns:before {
	position: absolute;
	display: inline-block;
	margin-top: -16px;
	height: 25px;
	width: 25px;
	top: 50%;
	left: 0px;
	content: '';
	background-image: url(/movies/secured/css/sprite.png);
	background-position: -507px 0;
}
.iconSns:after {
	position: absolute;
	display: inline-block;
	margin-top: -13px;
	height: 25px;
	width: 25px;
	top: 50%;
	left: 30px;
	content: '';
	background-image: url(/movies/secured/css/icon_instagram.png);
	background-position: 0 0;
	background-repeat: no-repeat;
	background-size: 25px 25px;
}

/**
 * Form area
 * ------------------------- */
.wrpForm > .box{
	display:block;
	float:none;
	margin-bottom: 50px;
}
.wrpForm > .box:last-child{
	margin-bottom: 0;
}
input.inputBa {
	line-height: 1;
}
@media only screen and (max-width: 800px){
	.wrpForm > .box{
		margin-bottom: 40px;
	}
}
@media only screen and (max-width: 480px){
	.wrpForm > .box{
		margin-bottom: 35px;
	}
	input.inputBa {
		font-size: 16px;
		font-size: 1.6rem;
	}
}
.cntDoubleCheck .radioList li .cbCustomCheckbox{
	float:left;
}
.cntDoubleCheck .radioList li .lbl{
	display:table-cell;
}


.radioList {
	margin-top: 20px;
	margin-bottom: 30px;
}

/*
.radioList li{
	display:block;
	float:none;
	margin-bottom: 10px;
}
*/

.radioList li {
    margin-right: 30px;
    margin-bottom: 10px;
}

.cbCustomCheckbox, .cbCustomRadio{
	margin-top: 2px;
}

.radioList li label:last-of-type {
	vertical-align: middle;
}


@media only screen and (max-width: 800px){
	.radioList li{
		display:block;
		float:none;
		margin-right: 0;
		margin-bottom: 14px;
		font-size: 15px;
	}

	.cbCustomCheckbox, .cbCustomRadio{
		float: left;
	}

	.radioList li label:last-of-type {
		display: table-cell;
	}
}


.alert{
	margin-bottom:20px;
}
ul.listNoticeBa.listSize1415 {
	font-size: 14px;
	font-size: 1.4rem;
	margin: 0 0 20px;
	color: #333;
}
@media only screen and (max-width: 800px){
	ul.listNoticeBa.listSize1415 {
	font-size: 15px;
	font-size: 1.5rem;
	}
}

.cntDoubleCheck ul.listNoticeBa.listSize1415 {
	margin: 20px 0 0 0;
}
.input-text::placeholder{
	color: #bcbcbc;
}
.mb20 {
	margin-bottom: 20px !important;
}



/* ///////////////////////////////////////////////////////////////////// */
/* ///////////////////////////////////////////////////////////////////// */
/* ///////////////////////////////////////////////////////////////////// */
/* ///////////////////////////////////////////////////////////////////// */
/* ///////////////////////////////////////////////////////////////////// */

.hdgTy5 {
	line-height: 1.4;
	font-weight: bold !important;
	margin-bottom: 25px;
}
@media only screen and (max-width: 800px){
	.hdgTy5 {
		margin-bottom: 20px;
	}
}

.midashi1 {
	display:block;

	/*margin-top:40px;
	margin-bottom:40px;*/
	margin-bottom:30px;
	padding: 20px;

	color:#fff;
	font-size:24px;
	font-weight:normal;

	background-color:#18191D;
}

.midashi1 span {
	/* margin-left:1rem; */
	font-size:14px;
	font-weight:bold;
}


@media screen and (max-width: 800px) {
	.midashi1 {
		/*margin-top: 20px;
		margin-bottom: 25px;*/
		margin-bottom: 30px;
		padding: 16px;

		font-size: 20px;
	}

	.midashi1 span {
		/* margin-left:1rem; */
		font-size:12px;
		font-weight:bold;
	}
}

/*.comiccon-line {*/
.enquete-line {
	height: 1px;
	border: none;
	border-top: 1px #dcdcdc solid;
	margin-bottom: 30px !important;
}

.frame .formParts {
	margin-top: 0px;
	margin-bottom: 10px;
	width: 60%;
	height: 200px;
	padding: 1.5%;
	padding: 10px 15px;
	border: solid 1px #dcdcdc;
	color: #666666;
	font-size: 16px;
	line-height: 1.2;
	resize: none;
	overflow: auto;
}

.submitCheckBox .radioList li {
	display: block;
	float: none;
	margin-right: 0;
}

@media only screen and (max-width: 800px) {
	.frame .formParts {
		width: 100%;
	}
}


.strng{
	font-weight: bold;
}


/* ///////////////////////////////////////////////////////////////////// */
/* ///////////////////////////////////////////////////////////////////// */
/* ///////////////////////////////////////////////////////////////////// */
/* ///////////////////////////////////////////////////////////////////// */
/* ///////////////////////////////////////////////////////////////////// */

.btn-submit {
	margin-top: 30px;

	display       : inline-block;
	/* border-radius : 5%;          角丸       */
	border-radius: 4px;
	font-size     : 18px;        /* 文字サイズ */
	text-align    : center;      /* 文字位置   */
	cursor        : pointer;     /* カーソル   */
	padding       : 1.2rem 3rem;   /* 余白       */
	background    : #635f9b;     /* 背景色     */
	color         : #ffffff;     /* 文字色     */
	line-height   : 1;         /* 1行の高さ  */
	transition    : .2s;         /* なめらか変化 */
	border        : 0;    /* 枠の指定 */
}
.btn-submit:hover {
	color         : #ffffff;     /* 文字色     */
	background    : #837fc3;     /* 背景色    */
}
